package com.cpp.web.service.reprtdata;

import java.util.List;
import java.util.Map;

public interface ReportDataService {

    // 获取应上报文件个数
    int shouldFileNum(String fileType,Long startTime,Long endTime,String stationCode);


    List<String> shouldFileName(String fileType,Long startTime,Long endTime,String key);

    Map<String, List<String>> getFileResults(String fileType, long startTime, long endTime,String stationCode);
}
